﻿/* Style tab links */
.tablink {
    /*background-color: DarkSlateGray;
      color: white;*/
    float: left;
    border-left: thin;
    border-color: white;
    cursor: pointer;
    padding: 1px 5px;
    font-size: 18px;
    width: 100%;
    height: 85px;
    color: #fff;
    background: #095450;
}

.tablink:hover 
{
    /*background-color: #777;*/
    background: #7CFCBC;
    color: #fff;
}

/* Style the tab content (and add height:100% for full page content) */
.tabcontent {
    /*color: white;*/
    background: #5a5e61; /*#CDD7E1;*/
    text-align: left;
    display: none;
    padding: 0px 20px;
    height: 100%;
    width: 95.5%;
    grid-column-start: span 3;
    /*border: solid 1px red;*/
}

.paragraphs {
    margin-top: 35px;
}
